const myData =  [0, 5, 7, 10, 20, 30, 35, 40, 60, 62, 65, 70, 80, 90, 100];

const linearScale = d3
  .scaleLinear()
  .domain([0, 100])
  .range([0, 600]);

const quantizeScale = d3
  .scaleQuantile()
  .domain(myData)
  .range(['lightblue', 'orange', 'lightgreen']);

d3.select("#wrapper")
	.selectAll('circle')
	.data(myData)
	.join('circle')
		.attr('r', 5)
		.attr('cx', d => linearScale(d))
		.style('fill', (d) => quantizeScale(d));